﻿/*Defines styles for the header*/

#header
{
    position:relative;
    width:950px;
    Height:123px;
    background-image: url(Images/Woodgrain.jpg);
    background-color: #000000;
}

#headerLogoSpacer, #headerLogoContainer
{
    height:83px;
    width:90px;
    
}
#headerLogoContainer
{
    position:absolute;
    left:20px;
    top:25px;
    background-image: url(Images/Logo.gif);
}

#headerTitleSpacer, #headerTitleContainer
{
    height:27px;
}

#headerTitleContainer
{
    position:absolute;
    float:left;
    top:58px;
    left:130px;
    background-repeat:no-repeat;
    /*background-image: url(Images/Title.gif);*/
}

#headerTitleContainer1099
{
    position:absolute;
    float:left;
    top:20px;
    left:130px;
    background-repeat:no-repeat;
    /*background-image: url(Images/Title.gif);*/
}

.headerTitle
{
    color:#ffffff;
    font-family: Georgia, Serif;
    font-size:23px;
    white-space:nowrap;
    width:500px;
}

.headerTitleBig
{
    color:#ffffff;
    font-family: Georgia, Serif;
    font-size:32px;
    white-space:nowrap;
    width:500px;
}